/ / पॉलिमर 2.0 संस्करण मुद्दा - बहुलक, बहुलक-1.0, बहुलक-2.x

पॉलिमर 2.0 संस्करण मुद्दा - बहुलक, बहुलक-1.0, बहुलक-2.x

मैं एक ऐसा तत्व बनाने की कोशिश कर रहा हूं जो सर्वर पर एक छवि अपलोड करता है। मैं इसका उपयोग कर रहा हूं यह घटक.

समस्या यह है कि यदि मैं उपरोक्त तत्व का उपयोग बहुलक 1.0 के साथ करता हूं, तो यह एक आकर्षण की तरह काम करता है लेकिन अगर मैं इसे पॉलिमर 2.0 के साथ उपयोग करता हूं तो इसकी कुछ विशेषताएं प्रगति-बार और हटाएं बटन को काम नहीं करते हैं।

मैं इस तत्व को स्थापित करने के लिए बोवर का उपयोग कर रहा हूं और इस तत्व को स्थापित करते समय (बहुलक 2.0 में) मुझे कई अलग-अलग विकल्प मिलते हैं जैसे:

यहां छवि विवरण दर्ज करें

मुझे किसे चुनना चाहिए?

उत्तर:

जवाब के लिए 0 № 1

पॉलिमर 2.0 के लिए उन्नयन की आवश्यकता है कुछ कदम। तत्व के पृष्ठ के आधार पर यह पॉलिमर 1.4 को लक्षित करता है और नहीं है संकर अभी तक। इसका मतलब है कि आप इसे अभी तक पॉलिमर 2.0 के साथ उपयोग नहीं कर सकते हैं और लेखकों को पॉलिमर 1.9 और 2.0 दोनों द्वारा समर्थित हाइब्रिड तत्व में अपग्रेड करने की प्रतीक्षा करनी है।


संबंधित सवाल


टिप्पणियाँ (0)

एक टिप्पणी जोड़े